Bug 1779374 - Namespace isolation fails due to race on neutron
Summary: Namespace isolation fails due to race on neutron
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: 15.0 (Stein)
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: ---
: ---
Assignee: Nate Johnston
QA Contact: Alex Katz
URL:
Whiteboard:
Depends On: 1688323
Blocks: 1779369
TreeView+ depends on / blocked
 
Reported: 2019-12-03 20:39 UTC by Nate Johnston
Modified: 2020-03-05 11:54 UTC (History)
13 users (show)

Fixed In Version: openstack-neutron-14.0.4-0.20191204020457.d82745b.el8ost
Doc Type: No Doc Update
Doc Text:
Clone Of: 1688323
Environment:
Last Closed: 2020-03-05 11:53:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 696974 0 'None' MERGED Add more condition to check sg member exist 2020-06-16 12:46:59 UTC
Red Hat Product Errata RHBA-2020:0709 0 None None None 2020-03-05 11:54:15 UTC

Comment 6 Alex McLeod 2020-02-19 12:48:17 UTC
If this bug requires doc text for errata release, please set the 'Doc Type' and provide draft text according to the template in the 'Doc Text' field. The documentation team will review, edit, and approve the text.

If this bug does not require doc text, please set the 'requires_doc_text' flag to '-'.

Comment 8 errata-xmlrpc 2020-03-05 11:53:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0709


Note You need to log in before you can comment on or make changes to this bug.